@charset "UTF-8";

/*///////////////////// font-face 読み込み例 ///////////////////////////*/

@font-face {
    font-family: "Zen Old Mincho";
    src: url(/fonts/ZenOldMincho-Regular.ttf);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Zen Old Mincho";
    src: url(/fonts/ZenOldMincho-SemiBold.ttf);
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Zen Old Mincho";
    src: url(/fonts/ZenOldMincho-Bold.ttf);
    font-weight: 700;
    font-display: swap;
}

/*///////////////////// font-face 読み込み例 ///////////////////////////*/
.org-header * ,
.org-header__float * {
    font-family: "Zen Old Mincho", serif;
    font-size: 16px;
    color: #000000;
}
.org-header {
    width: 100%;
    height: 90px;
    position: relative;
    z-index: 3;
}
    .org-header__inner {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 90px;
        padding: 0 0 0 16px;
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 4;
    }
        .header__logo {
            margin-top: 16px;
        }
            .header__logo:hover {
                opacity: 1;
            }
                .header__logo img {
                    max-width: 271px;
                    max-height: 58px;
                }
        .org-header__right {
            display: flex;
            gap: 20px;
        }
            .org-header__nav {
                padding-top: 33px;
            }
                .org-header__nav-list {
                    display: flex;
                    gap: 20px;
                }
                    .org-header__nav-link {
                        font-weight: 700;
                        display: inline-block;
                        transform: perspective(1px) translateZ(0);
                        transition: .4s;
                        position: relative;
                    }
                    .org-header__nav-link-hover::before {
                        content: "";
                        position: absolute;
                        z-index: -1;
                        left: 0;
                        right: 100%;
                        bottom: 0;
                        background: #000000;
                        height: 1px;
                        transition-property: right;
                        transition-duration: .4s;
                        transition-timing-function: ease-out;
                    }
                    .org-header__nav-link-hover:hover:before {
                        right: 0;
                    }
                    .org-header__nav-link:hover {
                        opacity: 1;
                    }
                    .org-header__nav-drop-bt {
                        position: relative;
                        padding-bottom: 10px;
                    }
                        .org-header__nav-drop-list {
                            visibility: hidden;
                            opacity: 0;
                            width: 186px;
                            position: absolute;
                            top: 50px;
                            left: 50%;
                            transform: translateX(-50%);
                            transition: .4s;
                        }
                        .org-header__nav-drop-bt:hover .org-header__nav-drop-list {
                            visibility: visible;
                            opacity: 1;
                            top: 34px;
                        }
                        .org-header__nav-drop-item {
                            border-bottom: 1px solid #B9A079;
                        }
                            .org-header__nav-drop-link {
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                height: 50px;
                                background: rgba(170, 142, 99, .98);
                                font-size: 14px;
                                font-weight: 700;
                                color: #FFFFFF;
                                transform: perspective(1px) translateZ(0);
                                transition: .4s;
                                position: relative;
                            }
                            .org-header__nav-drop-link::before {
                                content: "";
                                position: absolute;
                                z-index: -1;
                                left: 20px;
                                right: 100%;
                                bottom: 10px;
                                background: #fff;
                                height: 1px;
                                transition-property: right;
                                transition-duration: .4s;
                                transition-timing-function: ease-out;
                            }
                            .org-header__nav-drop-link:hover:before {
                                right: 20px;
                            }
                            .org-header__nav-drop-item:last-of-type .org-header__nav-drop-link {
                                height: 51px;
                                border-bottom: none;
                            }
                            .org-header__nav-drop-link:hover {
                                opacity: 1;
                            }
                .org-header__base-nav-list {
                    display: flex;
                    gap: 1px;
                }
                    [class*="org-header__base-nav-link"] {
                        display: flex;
                        align-items: center;
                        flex-direction: column;
                        gap: 4px;
                        width: 90px;
                        height: 90px;
                        background: #F3EFE7;
                        padding-top: 20px;
                        font-size: 14px;
                        font-weight: 600;
                        text-align: center;
                        transform: perspective(1px) translateZ(0);
                        transition: .4s;
                        position: relative;
                    }
                    [class*="org-header__base-nav-link"]::after {
                        content: "";
                        position: absolute;
                        z-index: -1;
                        left: 8px;
                        right: 100%;
                        bottom: 12px;
                        background: #000000;
                        height: 1px;
                        transition-property: right;
                        transition-duration: .4s;
                        transition-timing-function: ease-out;
                    }
                    [class*="org-header__base-nav-link"]:hover:after {
                        right: 8px;
                    }
                    [class*="org-header__base-nav-link"]:hover {
                        opacity: 1;
                    }
                    .org-header__base-nav-link--like::before {
                        content: "";
                        display: inline-block;
                        width: 30px;
                        height: 30px;
                        background: url(/images/top/like_icn.svg) no-repeat center / contain;
                    }
                    .org-header__base-nav-link--history::before {
                        content: "";
                        display: inline-block;
                        width: 30px;
                        height: 30px;
                        background: url(/images/top/history_icn.svg) no-repeat center / contain;
                    }

.org-header__float {
    width: 80px;
    height: fit-content;
    padding-bottom: 80px;
    position: fixed;
    top: 303px;
    right: 0;
    z-index: 5;
}
    .org-header__sns-box {
        padding: 20px;
        background: rgba(0, 0, 0, .6);
    }
        .org-header__sns-list {
            display: flex;
            flex-direction: column;
            gap: 20px;
        }
            .org-header__sns-link {
                display: block;
                border-radius: 9px;
                transition: .4s;
            }
            .org-header__sns-link:hover {
                opacity: 1;
            }
            .hvr-pulse:hover {
                animation-name: hvr-pulse;
                animation-duration: 1s;
                animation-timing-function: linear;
                animation-iteration-count: infinite;
            }
             @keyframes hvr-pulse {
                25% {
                    -webkit-transform: scale(1.1);
                    transform: scale(1.1)
                }

                75% {
                    -webkit-transform: scale(0.9);
                    transform: scale(0.9)
                }
            }
            .org-header__reservation-float--reservation a {
                display: flex;
                flex-direction: column;
                align-items: center;
                gap: 2px;
                width: 80px;
                height: 80px;
                background: #DF7448;
                padding-top: 9px;
                border: 1px solid #DF7448;
                font-size: 14px;
                font-weight: 600;
                color: #fff;
                text-align: center;
                transform: perspective(1px) translateZ(0);
                transition: .4s;
                position: relative;
            }
            .org-header__reservation-float--reservation a::after {
                content: "";
                position: absolute;
                z-index: -1;
                left: 8px;
                right: 100%;
                bottom: 7px;
                background: #fff;
                height: 1px;
                transition-property: right;
                transition-duration: .4s;
                transition-timing-function: ease-out;
            }
            .org-header__reservation-float--reservation a:hover:after {
                right: 8px;
            }
            .org-header__reservation-float--reservation a:hover {
                opacity: 1;
            }
            .org-header__reservation-float--reservation a::before {
                content: "";
                display: inline-block;
                width: 36px;
                height: 36px;
                background: url(/images/top/reservation_icn.svg) no-repeat center / cover;
            }
    .org-header__tel-float {
        display: flex;
        align-items: center;
        width: 296px;
        height: 80px;
        background: url(/images/top/tel_float.webp) no-repeat center / cover;
        padding-left: 80px;
        font-size: 28px;
        font-weight: 600;
        color: #fff;
        position: absolute;
        bottom: 0;
        left: 0;
        transition: .4s;
    }
    .org-header__tel-float:hover  {
        left: -216px;
    }